<?xml version="1.0" encoding="win1251"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
    <!-- описание сцены -->
   		<script name="StringParser">
			function ParseString(SomeString)
			{
				var _objString=null;
				ParseArray = SomeString.split(",");
				_objString.x=parseInt(ParseArray[0]);
				_objString.y=parseInt(ParseArray[1]);
				_objString.w=parseInt(ParseArray[2]);
				_objString.h=parseInt(ParseArray[3]);
				return _objString;
			}
			trace('ParseString.parent       '+ParseString.parent.name);
			</script>

</rmml>
